@charset "utf-8";
/* CSS Document */

textarea{resize: none;}

input,textarea{outline:none;}

button{background:none;border:none; }

* {
margin:0;
padding:0;
}

.overlay {
    width: 100%!important;
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding:50px 55px;
	width:640px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 3px;
}


.popup15{
	background-color: #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding:50px 55px;
	width: 310px!important;
    min-width: 10px!important;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 3px;
    font-family: Arial;
    font-size: 14px;
}
.popup15 .form_second .input_one{
	border: 1px solid #979797!important;
	width: 260px;
}
.popup15 .form_second .button{
	width: 312px;
}
.popup .close_window {
	position: absolute;
	padding: 0px 0px 0px 15px;
	top:0px;
	line-height:39px;
	width:97px;
	right:0px;
	cursor: pointer;
	color: #3f3f3f;
	background-color: #e9e9e9;
	border-radius:0px 0px 3px 0px;
    font-family: Arial;
    font-size: 14px;
}
.popup .close_window img{
	margin-top: 15px;
	display: inline-block;
	vertical-align: top;
}
.popup_body{
  font-family: Arial;
}
.popup_body h2{font-size:30px; color:#3f3f3f; padding-bottom: 20px; line-height: 19px; border-bottom:1px solid #e1e1e1;margin-bottom: 15px;  }	
.popup_body h2:before{
	content: '';
	display: inline-block;
	background:url(../img/before_h2.png) no-repeat 0px 0px;
	width: 11px;
	height: 24px;
	left:0px;
	top: 5px;
	margin-right: 15px;
	}
.popup_body li{
	color:#3f3f3f; font-size:18px; background:url(../img/list.png) no-repeat 0px 0px; padding-left:28px; margin-bottom:4px; list-style:none;
}








/* Îôîðìëåíèå ôîðìû âñïëûâàþùåé è êíîïêè çàêàçàòü çâîíîê */


.open_window15{

}



.popup15 .form_second .input_one {
    border: 1px solid #979797!important;
    width: 260px;
}

.form_second .input_one {
 width: 95%;
    padding-left: 50px;
    height: 40px;
    margin-bottom: 0px;
    border-radius: 2px;
    border: none;
    margin-right: 5%;
    box-sizing: border-box;
}
.popup15 .form_second .button {
    width: 312px;
}
.form_second .button {
font-size: 15px;
    padding: 10px 31px;
    background: #226590;
    color: #fff;
    border-radius: 6px;
    text-shadow: none;
    height: auto;
    border: 0;
    text-transform: uppercase;
    box-shadow: none;
    line-height: 20px;
    margin: 0px auto 0;
}
.input_two span, .input_three span {
    width: 14px;
    height: 18px;
    position: absolute;
    top: 14px;
    left: 0px;
    margin-left: 12px;
    padding-right: 10px;
    border-right: 1px solid rgb(151, 151, 151);
}

.input_two, .input_three {
    position: relative;
}





/* Îôîðìëåíèå ôîðìû ñòàòè÷íîé */

.eleventh{
display: table;
    margin: 20px auto;
    padding: 30px;
    border: 1px solid #333;
    font-family: Arial;
}

.eleventh .form_second .input_one{
    border: 1px solid #979797!important;
    width: 260px;
}
.eleventh .input_two, .eleventh .input_three {
    position: relative;
    margin-top: 10px;
}

.eleventh .form_second .button {
    cursor: pointer;
    width: 272px;
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 23px;
    text-shadow: rgb(255, 108, 0) 0px -1px 0px;
    box-shadow: rgb(224, 83, 2) 0px -2px 0px 0px inset;
    display: block;
    line-height: 50px;
    background: linear-gradient(rgb(246, 41, 12) 0%, rgb(254, 212, 1) 0%, rgb(245, 176, 13) 50%, rgb(237, 138, 25) 100%);
    border: none;
    border-radius: 3px;
    margin: 0 auto;
}